  /*Кастомизация поиска в кататалоге товаров на Tilda: https://vladislav-land.ru/search*/ .t-store__filter__btn, .t-store__filter__input { background-color: #ffffff !important; border: 2px solid #fbb21f; border-radius: 30px !important; color: #fbb21f !important; }   .t-store__search-icon path { fill: #F9CD46 !important; }  
  @media (max-width: 960px) {
  /* Для WebKit‑браузеров (Chrome, Safari, Edge) */
  ::-webkit-scrollbar {
    display: none;
  }

  /* Для Firefox */
  * {
    scrollbar-width: none; /* thin */
    -ms-overflow-style: none; /* none */
  }
}